← 积分榜
清除

Scotland

East Region League Division 1

#球队PWDLPDBPPts近况
1Corstorphine RFC5500+106525WWWWW
2Ross High RFC5302+43517WLWLW
3Portobello FP RFC5302-1416WWLLW
4Langholm RFC5302-44315LWWWL
5Dunbar RFC5203+5513LLWWL
6Murrayfield Wanderers FC5203-24513WWLLL
7North Berwick RFC5104-2948LLLWL
8Livingston RFC5104-5637LLLLW

来源: Scottish Rugby · 已检查 10月17日 23:20 · 近况:我们掌握的最近五场结果,最新的在右边。

赛程与赛果 →

每张积分榜都是联赛自己公布的排名,包含奖励分、扣分和同分规则。联赛公布奖励分时显示 BP;其他情况下已计入 Pts。